@charset "UTF-8";

/*----------------------------------------------------
		Reset
----------------------------------------------------*/
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,pre,dl,dt,dd,div,table,th,td,noscript,blockquote,form,hr,fieldset,address {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	margin-bottom: 1px;
}
img {
	border-style: none;
	vertical-align: top;
}
table {
	margin:0 auto;
	border-collapse: collapse;
	border-spacing: 0;
}
tr {
	vertical-align: top;
}
ul,dl,ol {
	list-style:none;
}


/*----------------------------------------------------
		Base
----------------------------------------------------*/
body {
	background:#ffffff;
	text-align:center;
}
p,h1,h2,h3,h4,h5,h6,ul,ol,dl,table,address {
	text-align:left;
	color:#333333;
}



/*----------------------------------------------------
	Contents
----------------------------------------------------*/
#wrapper {
	margin:0 auto;
	background:url(../images/bg_cloud01.jpg) center top no-repeat;
}
#contents {
	margin:0 auto;
	background:url(../images/bg_cloud02.jpg) center top repeat-y;
}
#menu {
	width:927px;
	height:119px;
	margin:0 auto;
	padding-left:53px;
	background:url(../images/btn_bg.jpg) center top no-repeat;
}
#menu li {
	display:inline;
}


/*	キャラクター
--------------------------------*/
ul#character {
	width:852px;
	margin:0 auto;
	padding-left:128px;
	background:url(../character/images/character03.jpg) center top no-repeat;
}
ul#character li {
	display:inline;
}


/*	ギャラリー
--------------------------------*/
.btn01 li, .btn02 li, .btn03 li, .btn04 li {
	display:inline;
	padding:0 6px;
}
.btn05 th, .btn05 td, .btn06 th, .btn06 td, 
.btn07 th, .btn07 td, .btn08 th, .btn08 td,
.btn09 th, .btn09 td, .btn10 th, .btn10 td  {
text-align:center;
}
.btn05 th, .btn06 th, .btn07 th,
.btn08 th, .btn09 th, .btn10 th {
 padding-bottom:230px;
}
.btn01 {
	width:853px;
	height:238px;
	margin:0 auto;
	padding:62px 0 0 127px;
	text-align:left;
	background:url(../gallery/images/gallery01_2.jpg) center top no-repeat;
}
.btn02 {
	width:853px;
	height:189px;
	margin:0 auto;
	padding:41px 0 0 127px;
	text-align:left;
	background:url(../gallery/images/gallery01_1.jpg) center top no-repeat;
}
.btn03 {
	width:853px;
	height:248px;
	margin:0 auto;
	padding:62px 0 0 127px;
	text-align:left;
	background:url(../gallery/images/gallery02_2.jpg) center top no-repeat;
}
.btn04 {
	width:853px;
	height:184px;
	margin:0 auto;
	padding:46px 0 0 127px;
	text-align:left;
	background:url(../gallery/images/gallery02_1.jpg) center top no-repeat;
}
.btn05 {
	width:960px;
	height:400px;
	margin:0 auto;
	padding:14px 20px 0 0;
	text-align:left;
	background:url(../gallery/images/gallery03_3.jpg) center top no-repeat;
}
.btn06 {
	width:960px;
	height:337px;
	margin:0 auto;
	padding:14px 20px 0 0;
	text-align:left;
	background:url(../gallery/images/gallery03_2.jpg) center top no-repeat;
}
.btn07 {
	width:960px;
	height:337px;
	margin:0 auto;
	padding:0 20px 0 0;
	text-align:left;
	background:url(../gallery/images/gallery03_1.jpg) center top no-repeat;
}
.btn08 {
	width:960px;
	height:402px;
	margin:0 auto;
	padding:14px 20px 0 0;
	text-align:left;
	background:url(../gallery/images/gallery04_3.jpg) center top no-repeat;
}
.btn09 {
	width:960px;
	height:337px;
	margin:0 auto;
	padding:14px 20px 0 0;
	text-align:left;
	background:url(../gallery/images/gallery04_2.jpg) center top no-repeat;
}
.btn10 {
	width:960px;
	height:337px;
	margin:0 auto;
	padding:0 20px 0 0;
	text-align:left;
	background:url(../gallery/images/gallery04_1.jpg) center top no-repeat;
}


/*	ステージ
--------------------------------*/

/* ボタン */
ul#shot1, ul#shot2, ul#shot3,
ul#shot4, ul#shot5, ul#shot6 {
	width:522px;
	margin:0 auto;
	padding:7px 0 0 458px;
}
ul#shot1 li, ul#shot2 li, ul#shot3 li,
ul#shot4 li, ul#shot5 li, ul#shot6 li {
	display:inline;
	margin:0 5px;
}
ul#shot1 {
	height:81px;
	background:url(../stage/images/vision01.jpg) center top no-repeat;
}
ul#shot2 {
	height:81px;
	background:url(../stage/images/vision02.jpg) center top no-repeat;
}
ul#shot3 {
	height:81px;
	background:url(../stage/images/vision03.jpg) center top no-repeat;
}
ul#shot4 {
	height:81px;
	background:url(../stage/images/vision04.jpg) center top no-repeat;
}
ul#shot5 {
	height:81px;
	background:url(../stage/images/vision05.jpg) center top no-repeat;
}
ul#shot6 {
	height:81px;
	background:url(../stage/images/vision06.jpg) center top no-repeat;
}

/* スクリーンショット */
div#scene {
	width:966px;
	margin:0 auto;
	padding:11px 14px 11px 0;
	background:url(../stage/images/vision_bg.jpg) center top no-repeat;
}
div#thumb1, div#thumb2, 
div#thumb3, div#thumb4 {
	width:980px;
	margin:0 auto;
	padding-top:31px;
}
div#thumb1 ul, div#thumb2 ul, 
div#thumb3 ul, div#thumb4 ul {
	width:702px;
	margin:0 auto;
}
div#thumb1 li, div#thumb2 li, div#thumb3 li, div#thumb4 li {
	display:inline;
}
div#thumb1 {
	height:139px;
	background:url(../stage/images/line1_01.jpg) center top no-repeat;
}
div#thumb2 {
	height:209px;
	background:url(../stage/images/line2_01.jpg) center top no-repeat;
}
div#thumb3 {
	height:254px;
	background:url(../stage/images/line3_01.jpg) center top no-repeat;
}
div#thumb4 {
	height:309px;
	background:url(../stage/images/line4_01.jpg) center top no-repeat;
}



/*	ブログパーツ
--------------------------------*/
#blog {
	width:980px;
	margin:0 auto;
	text-align:center;
	background:url(../blogparts/images/blog03.jpg) center top no-repeat;
}
.source {
	height:145px;
	text-align:center;
	background:url(../blogparts/images/blog05.jpg) center top no-repeat;
}
.source textarea {
	width:520px;
	height:60px;
	margin:50px auto 0;
	padding:5px;
	font-size:88%;
	line-height:1.3;
}


/*	ミニゲーム
--------------------------------*/
#miniGame {
	width:640px;
	height:540px;
	margin:0 auto;
	padding:11px 170px 0;
	background:url(../game/images/game02.jpg) center top no-repeat;
}
#miniGame p {
	margin-bottom:14px;
}

body#howto {
	margin:0 auto;
	padding:20px 0;
	background:#ffffff;
}



